body {
}

 #Span3,#Span4,#Span5
    {
        margin-top :20%;
    }
    #txtSearch
    {
        margin-left :0.5%;
    }
    #chkop,#chkip,#chkall,#chkadvice
    {
        margin :0.5em;
    }
    #lblSearch
    {
        margin-bottom :0.5em;
    }
    .UserName
    {
        margin :0.2em;
    }
    
    .grdpharmacy
    {
       margin-top :3%; 
       margin-left :3%; 
       margin-bottom :5%;
       margin-right:3%;
        width :90%;
        border: solid 1px #D3DCE5; 
    border-collapse:collapse; 
	line-height: 14px;
    }
    .grdpharmacy th
    {
        width:4%;
         
        background-color:#1E90FF;/* light blue*/
       /* background-color:#DA70D6;	Orchid */
        color: White;
        text-align :left ;
          margin-top :3%;
        margin-bottom :3%;
        margin-right :4%;
        margin-left :10%;
        padding-left :3%; 
    }
    .grdpharmacy td
    {
       border-bottom :1px #e5e5e5 solid;
        width:4%;
        background-color:#F3F7F8 ;
       
        text-align :left;
        margin-top :3%;
        margin-bottom :3%;
        margin-right :4%;
        margin-left :10%;
        padding-left :3%;
         outline :none;
         overflow :hidden ;
         white-space :nowrap ;
         font-size :11px;
    }
   .grdpharmacy tr
    {
         height:30px;
         background: rgba(243, 243, 243, 0.73);
	color: #222;
	cursor:pointer;
	padding: 4 1ex;
    }
    
  .grdpharmacy tr:hover {
	background-color :Blue ;
   }
    .grdpharmacy .pgr
    {
         /*  background-color:rgba(245, 235, 209, .85); background-color:#AA00FF; purple */
        background-color:White; /* light blue */
       /* background-color:#DA70D6;	Orchid */
        color: White;
    }
    /*.grdpharmacy .pgr td tr
    {
      background-color :White ;   
    }*/
     .grdpharmacy .pgr td
    {
        /*   background-color:#AA00FF; purple */
       /* background-color:#1E90FF;  light blue */
       /* background-color:#DA70D6;	Orchid border-bottom :none; color: White;*/
        background-color:White;
       
         -moz-box-shadow: 0px 1px 4px #ccc;
    -webkit-box-shadow: 0px 1px 4px #CCC;
    box-shadow: 0px 1px 4px #CCC;
    }
      .grdpharmacy .pgr table
    {
        width :0%;
    }
    
    /*   .grdpharmacy .pgr td td
    {
        width :10%;
        text-align :center;
        background-color :#1E90FF ;
        color : Black  ;
        border-radius: 0px 5px;
-webkit-border-radius: 0px 5px;
-moz-border-radius: 0px 5px;
-ms-border-radius: 0px 5px;
-o-border-radius: 0px 5px;
font-weight: bold; 
    }*/
    
      .grdpharmacy .pgr table td
    {
        width :9%;
        text-align:center ;
        background-color :#1E90FF ;
        color : Black  ;
        border-radius: 0px 5px;
-webkit-border-radius: 0px 5px;
-moz-border-radius: 0px 5px;
-ms-border-radius: 0px 5px;
-o-border-radius: 0px 5px;
font-weight: bold; 
padding-left :0%;
    }
    
    .grdpharmacy .pgr td td:hover 
{
background-color: red !important;
color: white;
border-radius: 10px;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
-webkit-transition: all 60ms ease-in-out;
-moz-transition: all 60ms ease-in-out;
-ms-transition: all 60ms ease-in-out;
-o-transition: all 60ms ease-in-out;
transition: all 60ms ease-in-out;
}

.grdpharmacy .pgr a,.grdpharmacy .pgr a:hover  { color:white; font-weight: normal;  text-decoration: none;padding:3px 6px; display:block; }
.grdpharmacy .pgr td span
{
	padding:3px 6px;
	color:#0A0755;
	}

    
